/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: defaults.css 37 2017-04-20 13:17:25Z loops $
 */


/* ==========================================================================
   DEFAULTS
   ========================================================================== */

/* declare the default font and color here */
body { line-height: 1.231; }

/* Selection
   ========================================================================== */
/** selected text **/
/* ::selection {} */
/* ::-moz-selection {} */


/* Paragraphs
   ========================================================================== */
p { line-height: 1.375; margin: 20px 0; }
address { line-height: 1.375; font-style: normal; margin: 20px 0; }
blockquote { line-height: 1.375; margin: 20px 0; }


/* Links
   ========================================================================== */
a { text-decoration: none; color: inherit; }
a:hover, a:focus { text-decoration: underline; }
a:active { text-decoration: underline; }
/* reset for block */
a.block { color: inherit; text-decoration: none !important; }
a.block:hover, a.block:focus { color: inherit; }
a.block:active { color: inherit; }
/* reset for block and vanilla */
a.vanilla { color: inherit; }
a.vanilla:hover, a.vanilla:focus { color: inherit; }
a.vanilla:active { color: inherit; }


/* Titles
   ========================================================================== */
h1, .h1 { margin: 40px 0; }
h2, .h2 { margin: 30px 0 20px; }
h3, .h3 { margin: 30px 0 20px; }
h4, .h4 { margin: 20px 0; }
h5, .h5 { margin: 20px 0; }
h6, .h6 { margin: 20px 0; }


/* Lists
   ========================================================================== */
ul, ol { margin: 20px 0; padding: 0 0 0 1em; }
*:not(.vanilla) > li { margin: 10px 0; } /* exclude vanilla */
ul {}
ul:not(.vanilla) > li:before {} /* exclude vanilla */
ol {}
ol:not(.vanilla) > li:before {} /* exclude vanilla */
/* reduce margin in that cases */
p + ul, p + ol { margin-top: -5px; }


/* Tables
   ========================================================================== */
table { margin: 20px 0; }
caption {}
th, td { padding: 5px; font-size: inherit; }
th { text-align: left; }
thead > tr > th, thead > tr > td {}
tfoot > tr > th, tfoot > tr > td {}


/* Miscellaneous
   ========================================================================== */
hr { margin: 20px 0; }
img { max-width: 100%; height: auto; }
iframe, object, embed, video, audio { max-width: 100%; }